testing::internal::FormatForComparison< ToPrint, OtherOperand > Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

::std::string | Format (const ToPrint &value)

## Detailed Description

### template<typename ToPrint, typename OtherOperand>
class testing::internal::FormatForComparison< ToPrint, OtherOperand >

Definition at line 8340 of file gtest.h.

## Member Function Documentation

## Format()

template<typename ToPrint , typename OtherOperand >

::std::string testing::internal::FormatForComparison< ToPrint, OtherOperand >::Format | ( | const ToPrint & | value | ) |

inlinestatic

Definition at line 8342 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h